html,body {
	margin: 0px;
}

body {
	background: url('../img/bg_full.png') no-repeat fixed 0px 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	margin: 0px;
	padding: 80px 0px 0px 0px;
	height: 100vh;
}

#content {
	background: none;
	margin: 0px auto;
	width: 100%;
	height: 100%;
	padding: 0px;
}

.container_login {
	max-width: 500px;
	margin: 0px auto;
}

.container_login .login_field_div:last-child a {
	color: #fff !important;
}

.container_login .login_field_div:last-child a:hover {
	color: #505ae3 !important;
}

#frmLogin {
	margin: 0px;
	padding: 0px;
	/*background: #fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	width: 587px;
	height: 317px;
	text-align: center;
	margin: 0px auto;*/
}

.logo_login {
	padding: 0px 0px 0px 0px;
	color: #fff;
	font-weight: bold;
	font-size: 30px;
	text-shadow: 1px 1px 1px #000;
}

/* MOBILE */
/*@media screen and (max-width: 768px) {*/
	body {
		font-size: 18px;
	}

	.container_login {
		max-width: 40%;
		margin: 0px auto;
	}
	
	.logo_login {
		text-align: center;
		margin-bottom: 150px;
	}
	
	.login_field_div {
		width: 80%;
		margin: 0px auto;
		text-align: center;
	}
	
	.login_field_div a {
		color: #999;
		text-decoration: none;
	}
	
	.login_field_div a:active {
		color: #fff;
		text-decoration: none;
	}
	
	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
		color: #333;
		text-shadow: 1px 1px 1px #fff;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: #333;
		opacity: 1;
		text-shadow: 1px 1px 1px #fff;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #333;
		opacity: 1;
		text-shadow: 1px 1px 1px #fff;
	}
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #333;
		text-shadow: 1px 1px 1px #fff;
	}
	
	#frm_login input[type="text"], #frm_login input[type="password"] {
		background: none;
		border: 0px;
		border-bottom: 1px solid #ccc;
		outline: none;
		padding: 8px 5px 5px 0px;
		margin-bottom: 20px;
		color: #333;
		width: 100%;
		text-align: center;
	}
	
	#frm_login input[type="text"] {
		background: url('../img/bg_username_black.png') no-repeat 5px center;
		background-size: auto 70%;
		background-origin: border-box;
	}
	
	#frm_login input[type="password"] {
		background: url('../img/bg_password_black.png') no-repeat 5px center;
		background-size: auto 70%;
		background-origin: border-box;
	}
	
	#frm_login input[type="text"]:focus, #frm_login input[type="text"]:active, #frm_login input[type="password"]:focus, #frm_login input[type="password"]:active {
		background: none;
		border: 0px;
		border-bottom: 1px solid #fff;
	}
	
	#frm_login input[type="text"]:focus {
		background: url('../img/bg_username.png') no-repeat 5px center;
		background-size: auto 70%;
		background-origin: border-box;
	}
	
	#frm_login input[type="password"]:focus {
		background: url('../img/bg_password.png') no-repeat 5px center;
		background-size: auto 70%;
		background-origin: border-box;
	}
	
	#frm_login .btn {
		width: 100%;
		text-align: center;
		font-size: 20px;
		background: #505ae3;
		color: #fff;
		border-radius: 3px;
		border: 0px;
		outline: none;
		border-bottom: 3px solid #3b4298;
		margin-bottom: 30px;
	}
	
	#frm_login .btn:active, #frm_login .btn:hover {
		background: #545ff6;
		border: 0px !important;
		outline: none;
		border-bottom: 3px solid #4249a9 !important;
	}
	
	
/*}*/

@media screen and (max-width: 768px) {
	body {
		-webkit-background-size: auto 100% !important;
		-moz-background-size: auto 100% !important;
		-o-background-size: auto 100% !important;
		background-size: auto 100% !important;
	}
	
	.container_login {
		max-width: 100%;
	}
	
	#frm_login input[type="text"] {
		background: url('../img/bg_username.png') no-repeat 5px center;
		background-size: auto 70%;
		background-origin: border-box;
	}
	
	#frm_login input[type="password"] {
		background: url('../img/bg_password.png') no-repeat 5px center;
		background-size: auto 70%;
		background-origin: border-box;
	}
	
	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
		color: #fff;
		text-shadow: 1px 1px 1px #000;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: #fff;
		opacity: 1;
		text-shadow: 1px 1px 1px #000;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #fff;
		opacity: 1;
		text-shadow: 1px 1px 1px #000;
	}
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #fff;
		text-shadow: 1px 1px 1px #000;
	}
	#frm_login input[type="text"], #frm_login input[type="password"] {
			color: #fff;
	}
}

/* FORGOT PASSWORD */
	.container-forgot-password {
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		background: #fff;
		display: none;
	}
	
	.container-forgot-password #forgot-password {
		position: absolute;
		width: 50%;
		height: 50%;
		top: 25%;
		left: 25%;
	}
	
	.container-forgot-password a[data-rel="close"] {
		position: absolute;
		right: 20px;
		top: 20px;
	}
	.container-forgot-password a[data-rel="close"] i {
		color: #333;
	}
	
	.container-forgot-password h2 {
		margin: 0px 0px 10px 0px;
		font-weight: bold;
	}
	
	.container-forgot-password .btn {
		width: 100%;
		text-align: center;
		font-size: 20px;
		background: #505ae3;
		color: #fff;
		border-radius: 3px;
		border: 0px;
		outline: none;
		border-bottom: 3px solid #3b4298;
		margin-bottom: 30px;
	}
	
	.container-forgot-password .btn:active, .container-forgot-password .btn:hover {
		background: #545ff6;
		border: 0px !important;
		outline: none;
		border-bottom: 3px solid #4249a9 !important;
	}